td.white{color:white; FONT-SIZE:12;}

.menu1{color : #979797; FONT-SIZE: 12; TEXT-DECORATION: none; FONT-FAMILY: Arial; }
.menu1.Visited  {FONT-SIZE: 12; color : #979797; }
.menu1.Hover  {FONT-SIZE: 12; color : #000000; TEXT-DECORATION: underline}

.uppercase {text-transform :uppercase;}

A:link{color : #536478;  FONT-FAMILY: Arial; TEXT-DECORATION:none;}
A:visited {color : #536478;  FONT-FAMILY: Arial; TEXT-DECORATION:none;}
A:hover {color : #000000;  FONT-FAMILY: Arial; TEXT-DECORATION:underline;}

label.small {FONT-SIZE: 10;}

input.input1
{
	border-top-style: ridge;
	border-right-style: ridge;
	border-left-style: ridge;
	border-bottom-style: ridge;
}

H1.normal{margin-top:0px;}
H2.normal{margin-top:0px;}


P.normal{margin-top:0px;}
.normal {color : #000000; FONT-SIZE: 12; FONT-FAMILY: Arial; LINE-HEIGHT: 15px; FONT-WEIGHT:normal; margin-bottom:0px;}
.normal1 {color : #000000; FONT-SIZE: 12; FONT-FAMILY: Arial; LINE-HEIGHT: 15px; FONT-WEIGHT:normal; margin-bottom:0px;}
.normal_color {color : #536478; FONT-SIZE: 12; FONT-FAMILY: Arial; LINE-HEIGHT: 15px; FONT-WEIGHT:normal; margin-bottom:0px;}

.title {color : #536478; FONT-SIZE: 16; FONT-FAMILY: Arial; FONT-WEIGHT:bold; margin-bottom:0px;}

h3.title{margin-top:10px;}

.points {color : #536478; FONT-SIZE: 12; FONT-FAMILY: Arial; FONT-WEIGHT:bold;}

.offers {color : #ffffff; FONT-SIZE: 12; FONT-FAMILY: Arial; FONT-WEIGHT:bold;}

.errors {color : #DD0000; FONT-SIZE: 12; FONT-FAMILY: Arial; FONT-WEIGHT:bold;}

.aoffers:link{color : #536478; FONT-SIZE: 12; FONT-FAMILY: Arial; TEXT-DECORATION:underline;}
.aoffers:visited {color : #536478; FONT-SIZE: 12; FONT-FAMILY: Arial; TEXT-DECORATION:underline;}
.aoffers:hover {color : #000000; FONT-SIZE: 12; FONT-FAMILY: Arial; TEXT-DECORATION:underline;}

.search:link{color : #536478; FONT-SIZE: 12; FONT-FAMILY: Arial; TEXT-DECORATION:underline;}
.search:visited {color : #536478; FONT-SIZE: 12; FONT-FAMILY: Arial; TEXT-DECORATION:underline;}
.search:hover {color : #000000; FONT-SIZE: 12; FONT-FAMILY: Arial; TEXT-DECORATION:underline;}

.summaryline{background-color:#dbe5eb;}

.apoints:link{color : #536478; FONT-SIZE: 12; FONT-FAMILY: Arial;}
.apoints:visited {color : #536478; FONT-SIZE: 12; FONT-FAMILY: Arial; TEXT-DECORATION:none;}
.apoints:hover {color : #000000; FONT-SIZE: 12; FONT-FAMILY: Arial; TEXT-DECORATION:none;}


.subtitle {color : #d0d8e3; FONT-SIZE: 13; FONT-FAMILY: Arial;}
.prodtype {color : #344457; FONT-SIZE: 13; FONT-FAMILY: Arial; FONT-WEIGHT:bold;}

.prodtypemenu:link{color : #465668; FONT-SIZE: 13; FONT-FAMILY: Arial; FONT-WEIGHT:bold;}
.prodtypemenu:visited {color : #465668; FONT-SIZE: 13; FONT-FAMILY: Arial; FONT-WEIGHT:bold; TEXT-DECORATION:none;}
.prodtypemenu:hover {color : #000000; FONT-SIZE: 13; FONT-FAMILY: Arial; FONT-WEIGHT:bold; TEXT-DECORATION:none;}

.menu:link{color : #d0d8e3; FONT-SIZE: 13; FONT-FAMILY: Arial;}
.menu:visited {color : #d0d8e3; FONT-SIZE: 13; FONT-FAMILY: Arial; TEXT-DECORATION:none;}
.menu:hover {color : #ffffff; FONT-SIZE: 13; FONT-FAMILY: Arial; TEXT-DECORATION:none;}

.prod:link{color : #536478; FONT-SIZE: 13; FONT-FAMILY: Arial; TEXT-DECORATION: none;}
.prod:visited {color : #536478; FONT-SIZE: 13; FONT-FAMILY: Arial; TEXT-DECORATION:none;}
.prod:hover {color : #000000; FONT-SIZE: 13; FONT-FAMILY: Arial; TEXT-DECORATION:none;}

.niz{color : #536478; FONT-SIZE: 10; FONT-FAMILY: Arial; TEXT-DECORATION:none;}
.niz:link{color : #536478; FONT-SIZE: 10; FONT-FAMILY: Arial; TEXT-DECORATION:none;}
.niz:visited {color : #536478; FONT-SIZE: 10; FONT-FAMILY: Arial; TEXT-DECORATION:none;}
.niz:hover {color : #000000; FONT-SIZE: 10; FONT-FAMILY: Arial; TEXT-DECORATION:none;}

.little {color : #536478; FONT-SIZE: 11; FONT-FAMILY: Arial}
.littletitle {color : #536478; FONT-SIZE: 11; FONT-FAMILY: Arial; FONT-WEIGHT:bold;}

.copyright {color : #536478; FONT-SIZE: 10; FONT-FAMILY: Arial;}

a.mail{  color : #536478;  FONT-SIZE: 12; FONT-FAMILY: Arial;  TEXT-DECORATION:underline;
  padding-right: 10px;
  background: url(../img/mail.gif) no-repeat center right;
}
.mail2:link{color : #536478; FONT-SIZE: 13; FONT-FAMILY: Arial;
  padding-right: 10px;
  background: url(../img/mail.gif) no-repeat center right;
}
.mail2:visited {color : #536478; FONT-SIZE: 13; FONT-FAMILY: Arial; TEXT-DECORATION:none;
  padding-right: 10px;
  background: url(../img/mail.gif) no-repeat center right;
 }
.mail2:hover {color : #000000; FONT-SIZE: 13; FONT-FAMILY: Arial; TEXT-DECORATION:none;
  padding-right: 10px;
  background: url(../img/mail.gif) no-repeat center right;
}
ul{
	margin-top: 5;
}

p{
	FONT-FAMILY: Arial; FONT-SIZE: 13;
}

.margin20{
	MARGIN-LEFT: -10px
}

ol{
	MMARGIN-LEFT: 20px;
	FONT-FAMILY: Arial; FONT-SIZE:12;
}

.aname{
	
}

h2{
	color : #536478; FONT-SIZE: 16; FONT-FAMILY: Arial; FONT-WEIGHT:bold;
}

img.active{
	hheight:410;
	width:550;
	margin-left:-21;
}
p.pp{
	margin-left:20;	
}

center.phpbb{
	display:none;
}